package cn.reghao.tnb.content.app.config;

/**
 * @author reghao
 * @date 2023-12-31 03:08:06
 */
public enum DataSourceType {
    master("write"),
    slave("read");

    private final String value;
    DataSourceType(String value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public String getValue() {
        return value;
    }
}
